INSERT INTO `config` (`var`, `val`, `description`, `year`) VALUES ('fairname', '', 'Name of the fair', -1);
INSERT INTO `config` (`var`, `val`, `description`, `year`) VALUES ('default_language', 'en', 'The default language if no language has yet been specified', -1);
INSERT INTO `config` (`var`, `val`, `description`, `year`) VALUES ('minstudentsperproject', '1', 'The minimum number of students that can work on a project (usually 1)', -1);
INSERT INTO `config` (`var`, `val`, `description`, `year`) VALUES ('maxstudentsperproject', '2', 'The maximum number of students that can work on a project (Usually 2)', -1);
INSERT INTO `config` (`var`, `val`, `description`, `year`) VALUES ('mingrade', '7', 'The minimum school grade that can enter a project', -1);
INSERT INTO `config` (`var`, `val`, `description`, `year`) VALUES ('maxgrade', '12', 'The maximum school grade that can enter a project', -1);
INSERT INTO `config` (`var`, `val`, `description`, `year`) VALUES ('minage', '10', 'The minimum age of the students', -1);
INSERT INTO `config` (`var`, `val`, `description`, `year`) VALUES ('maxage', '21', 'The maximum age of the students', -1);
INSERT INTO `config` (`var`, `val`, `description`, `year`) VALUES ('maxmentorsperproject', '5', 'The maximum number of mentors that can help with a project', -1);
INSERT INTO `config` (`var`, `val`, `description`, `year`) VALUES ('minmentorsperproject', '0', 'The minimum number of mentors that can help with a project (usually 0)', -1);
INSERT INTO `config` (`var`, `val`, `description`, `year`) VALUES ('usedivisionselector', 'yes', 'Specify whether to use the division selector flowchart questions to help decide on the division (yes/no)', -1);
INSERT INTO `config` (`var`, `val`, `description`, `year`) VALUES ('minjudgeage', '21', 'The minimum age that a person must be in order to be a judge.', -1);
INSERT INTO `config` (`var`, `val`, `description`, `year`) VALUES ('maxjudgeage', '100', 'The maximum age that a person can be in order to be a judge', -1);
INSERT INTO `config` (`var`, `val`, `description`, `year`) VALUES ('participant_student_foodreq', 'yes', 'Ask for students special food requirements (yes/no). Should be yes if you plan on providing lunch', -1);
INSERT INTO `config` (`var`, `val`, `description`, `year`) VALUES ('regfee', '', 'Registration Fee', -1);
INSERT INTO `config` (`var`, `val`, `description`, `year`) VALUES ('regfee_per', 'student', 'Registration fee is per student, or per project? (student/project)', -1);
INSERT INTO `config` (`var`, `val`, `description`, `year`) VALUES ('project_num_format', 'CDN', 'C=Category, D=Divison, N=2 digit Number', -1);
INSERT INTO `config` (`var`, `val`, `description`, `year`) VALUES ('committee_publiclayout', '<tr><td>   <b>name</b></td><td>title</td><td>email</td></tr>', 'The layout (html table row) used to display the committee members on the public committee page', -1);
INSERT INTO `config` (`var`, `val`, `description`, `year`) VALUES ('judges_password_expiry_days', '365', 'Judges passwords expire and they are forced to choose a new one after this many days. (0 for no expiry)', -1);
INSERT INTO `config` (`var`, `val`, `description`, `year`) VALUES ('maxspecialawardsperproject', '7', 'The maximum number of self-nominated special awards a project can sign-up for', -1);
INSERT INTO `config` (`var`, `val`, `description`, `year`) VALUES ('specialawardnomination', 'date', 'Self nominations for special awards are due either with registration or on a specific date. (date|registration).  If "date" is used, it must be configured under "Important Dates" section.', -1);
INSERT INTO `config` (`var`, `val`, `description`, `year`) VALUES ('fairmanageremail', '', 'The email address of the ''fair manager''.  Any important emails etc generated by the system will be sent here', -1);
INSERT INTO `dates` (`date`, `name`, `description`, `year`) VALUES ('', 'fairdate', 'Date of the fair', -1);
INSERT INTO `dates` (`date`, `name`, `description`, `year`) VALUES ('', 'regopen', 'Registration system opens', -1);
INSERT INTO `dates` (`date`, `name`, `description`, `year`) VALUES ('', 'regclose', 'Registration system closes', -1);
INSERT INTO `dates` (`date`, `name`, `description`, `year`) VALUES ('', 'postparticipants', 'Registered participants are posted on the website', -1);
INSERT INTO `dates` (`date`, `name`, `description`, `year`) VALUES ('', 'postwinners', 'Winners are posted on the website', -1);
INSERT INTO `dates` (`date`, `name`, `description`, `year`) VALUES ('', 'judgeregopen', 'Judges registration opens', -1);
INSERT INTO `dates` (`date`, `name`, `description`, `year`) VALUES ('', 'judgeregclose', 'Judges registration closes', -1);
INSERT INTO `dates` (`date`, `name`, `description`, `year`) VALUES ('', 'specawardregopen', 'Special Awards self-nomination opens', -1);
INSERT INTO `dates` (`date`, `name`, `description`, `year`) VALUES ('', 'specawardregclose', 'Special Awards self-nomination closes', -1);
INSERT INTO `languages` (`lang`, `langname`, `active`) VALUES ('en', 'English', 'Y');
INSERT INTO `languages` (`lang`, `langname`, `active`) VALUES ('fr', 'Franais', 'Y');
